/* master style */
h1 {
  color: #369;
  font-size: 250%;
}

h2,h3 {
  color: #444;
  font-weight: lighter;
}

body {
  margin: 2em;
}

body, input[text], button {
  color: #888;
}

/* everywhere else */
* {
  font-family: 'Roboto', sans-serif;
}
